## oem-baoshan-genio-desktop-meta 0.4

=== debian/changelog ===
oem-baoshan-genio-desktop-meta (0.4) jammy; urgency=medium

  * Fix: fail to detect audio sinks/sources (LP: #2057856)

    WA: re-init audio when the new alsa-ucm-conf is applied. It's for jammy only.
    Please remove the workaround when uploading the package to noble.

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Thu, 14 Mar 2024 11:43:30 +0800

oem-baoshan-genio-desktop-meta (0.3) jammy; urgency=medium

  * Add udev rules to hide bootassets, firmware and firmware_b partitions.

 -- Asal Mirzaieva <asa.mirzaieva@canonical.com>  Fri, 22 Sep 2023 11:58:59 +0200

oem-baoshan-genio-desktop-meta (0.2) jammy; urgency=medium

  * Move udev rules to /lib/udev/rules.d/ because of lintian error udev-rule-in-etc
  * Add grub configs to /etc/default/grub.d/ instead of diverting /etc/default/grub
  * Remove unnecessary files and configs

 -- Asal Mirzaieva <asa.mirzaieva@canonical.com>  Thu, 31 Aug 2023 21:58:59 +0200

oem-baoshan-genio-desktop-meta (0.1) jammy; urgency=medium

  * Based on version 0.8 of oem-baoshan-genio-meta
  * Add systemd service to dpkg-divert libmali-mtk

 -- Asal Mirzaieva <asa.mirzaieva@canonical.com>  Wed, 28 Jun 2023 21:58:59 +0200
