=== debian/control ===
Source: oem-baoshan-genio-desktop-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.5
Homepage: https://launchpad.net/baoshan
Vcs-Browser: https://code.launchpad.net/~baoshan-team/baoshan/+git/oem-baoshan-meta

Package: oem-baoshan-genio-desktop-meta
Architecture: all
Depends: ${misc:Depends}, grub-common, grub2-common, alsa-ucm-conf (>= 1.2.6.3-1ubuntu1.11)
Provides: ${diverted-files}
Description: Meta package for Project Baoshan
 This is a metapackage for Project Baoshan
