## oem-baoshan-genio-desktop-meta 0.7

=== debian/changelog ===
oem-baoshan-genio-desktop-meta (0.7) jammy; urgency=medium

  * Fix new created user unable to login into desktop (LP: #2121926) 

 -- Zhaoxuan Zhai <zhai.zhaoxuan@canonical.com>  Tue, 09 Sep 2025 12:20:57 +0800

oem-baoshan-genio-desktop-meta (0.6) jammy; urgency=medium

  * Fix systemd failure due to script extension

 -- Asal Mirzaieva <asa.mirzaieva@canonical.com>  Fri, 22 Mar 2024 08:01:20 +0100

oem-baoshan-genio-desktop-meta (0.5) jammy; urgency=medium

  * Fix lintian warnings
    - remove .sh extension from the install-gpu-userspace-drivers script
    - bump debian/compat level to 13 to avoid the
      "init.d-script-not-included-in-package" error
    - add a man page for the install-gpu-userspace-drivers script

 -- Asal Mirzaieva <asa.mirzaieva@canonical.com>  Wed, 20 Mar 2024 14:31:26 +0100
