=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.9.5
 Homepage: https://launchpad.net/baoshan
 Vcs-Browser: https://code.launchpad.net/~baoshan-team/baoshan/+git/oem-baoshan-meta
